@charset "UTF-8";

/* /reviews/ CSS */

.link-hidden {
  cursor: default;
}

#reviewMain { overflow-x: hidden; }
#reviewSidebar { padding: 0px; }
.main#mainReviewContent { margin-top: 20px; }

#reviewMain h3.review-heading { 
  color: #2a334f; padding-bottom: 10px; display: inline-block; 
  margin: 30px; font-size: 2em; font-weight: bold; 
  border-bottom: 1px inset;
  width: 100%;
  margin-bottom: 10px;
  margin-left: 20px;
}
#reviewMain h3.review-heading span { font-weight: 200; font-size: .7em; }


.review-section div:first-child h3 { font-weight: bold; text-transform: uppercase; color: #eb343b; margin-bottom: 0px; padding-bottom: 0px; padding-left: 10px; }

.review-section .mobile-select { background-color: #ccd0d9; display: inline-block;
width: 100%; cursor: pointer; color: #28304b;
margin: 5px 0px;
padding: 10px 15px; font-size: 16px; }
.review-section .mobile-select .fa { margin-top: 3px; font-size: 18px; font-weight: bold; }

.review-section.product-section { background-color: #f8f4f3; display: inline-block; margin-bottom: 20px; }

.review-section:not(.main-section) .review-section-header { margin-bottom: 15px; }
.review-section .review-section-header ul li { margin: 0px 2px }
.review-section.main-section .review-section-header ul li { border-radius: 0px; padding: 10px 20px; cursor: pointer; background-color: #0053a1; color: white;  -webkit-transition: all .3s; /* Safari */ transition: all .3s; }
.review-section.main-section .review-section-header ul li:hover {  background-color: #0065c3; }
.review-section:not(.main-section) .review-section-header ul li { border-radius: 0px; padding: 10px 20px; cursor: pointer; background-color: white; border-bottom: 3px solid #0053a1; color: black;  -webkit-transition: all .3s; /* Safari */ transition: all .3s; }
.review-section:not(.main-section) .review-section-header ul li:hover {  background-color: #0053a1; color: white; }

.review-section.main-section .review-section-header ul li.active, .review-section .review-section-header ul li.active { color: black; background-color: #efeff7; }
.review-section:not(.main-section) .review-section-header ul li.active, .review-section:not(.main-section) .review-section-header ul li.active { background-color: #0053a1; color: white; }

.main-section .review-section-content { display: none; }
.main-section .review-section-content.first { display: block; }
#review-reviews #review_holder,
.review-section.main-section .review-section-content, 
#reviewSidebarStats { background-color: #efeff7; padding: 15px; box-shadow: 3px 3px 3px #a6a8ad; }
 
.review-section:not(.main-section) .review-section-header ul { background-color: #f8f4f3; padding: 15px; padding-bottom: 0px; }

.review-section:not(.main-section) .review-section-content { display: inline-block; }
.review-section:not(.main-section) .review-section-content:not(.first) { display: none; }
.review-section:not(.main-section) .review-section-content p { margin-bottom: 15px; margin-top: 25px; }
.review-section.main-section .review-section-content p { margin-bottom: 15px; }

.review-section:not(.main-section) .review-section-content video, .review-section:not(.main-section) .review-section-content iframe { cursor: pointer; width: 100%; display: block; margin-top: 0px; max-height: 260px; }
.review-section.main-section .review-section-content video { cursor: pointer; width: 100%; display: block; margin-top: 15px; }
.review-section .review-section-content .image-content a:not(.img-content-main) { cursor: pointer; }
.review-section .review-section-content .image-content a.img-content-main { height: 200px; display: block; }
.review-section .review-section-content .image-content img { max-height: 80%; max-height: 200px; margin: 0 auto; display: block; }
.review-section .review-section-content .image-content div img { float: left;  max-width: 25%; }
.review-section .review-section-content .btn-mac-red { margin-bottom: 20px; display: inline-block; width: auto; }

.main#mainReviewContent #review-social h3 { color: #2a334f; display: inline-block; width: 100%; margin: 0px auto 10px 20px; font-size: 2.3em; font-weight: bold; }
.main#mainReviewContent #review-social h3 small { color: #2a334f; font-size: .5em; top: -15px; position: relative }

.main#mainReviewContent #review-quote { display: inline-block; width: 100%; padding: 5px 20px;  }
.main#mainReviewContent #review-quote .row { background-color: #2a334f; color: white; }
.main#mainReviewContent #review-quote h4 { font-size: 2.2em; text-align: center;
  background: -webkit-linear-gradient(#edf5f8, #bec7ce);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.main#mainReviewContent #review-quote h4.or { margin-top: 25px; }
.main#mainReviewContent #review-quote h4 strong { font-size: 1.4em; }
.main#mainReviewContent #review-quote .btn-mac { display: block; margin-top: 20px; padding: 20px; font-size: 1.2em; }

#reviewSidebar #reviewSidebarStats {
  position: relative;
  margin-top: 25%;
  padding-top: 25%;
  color: #2a334f;
}
#reviewSidebar #reviewSidebarStats img {
  position: absolute;
  top: -7%;
  left: 7%;
}
#reviewSidebar .reviewSidebarSection ul { padding: 0px; margin-top: 10px; }
#reviewSidebar .reviewSidebarSection#reviewSidebarStats ul li { 
  list-style: none; width: 100%; border-top: 1px dashed gray; font-size: 1em;
  text-transform: uppercase;
  padding: 10px 0px;
  font-weight: 600;
}
#reviewSidebar .reviewSidebarSection#reviewSidebarStats ul li:last-child { border-bottom: 1px dashed gray; }
#reviewSidebar #reviewSidebarStats .btn-mac { display: block; margin: 20px auto; }
#reviewSidebar #reviewSidebarStats h4, #reviewSidebar #reviewSidebarStats .display-4 { font-size: 1.7em; font-weight: bold; }
#reviewSidebar #reviewSidebarStats h4 strong { font-size: 1.8em; }
#reviewSidebar #reviewSidebarStats h4, #reviewSidebar #reviewSidebarStats .display-4, 
#reviewSidebar #reviewSidebarStats h5 { text-transform: uppercase; text-align: center; }
#reviewSidebar #reviewSidebarStats h5 { color: #eb343b; }

#reviewSidebar #reviewSidebarFacts ul { padding-left: 40px; padding-bottom: 0px; }

#reviewSidebar #reviewSidebarBanner { background-color: #0053a1; display: inline-block; width: 100%; }
#reviewSidebar #reviewSidebarBanner img { max-width: 250px; }
#reviewSidebar #reviewSidebarBanner h6 { background-color: transparent; margin: 0px; }
#reviewSidebar #reviewSidebarBanner h3 { margin: 0px; text-align: left; color: white; font-weight: bold; text-transform: uppercase; font-size: 2.2em; padding: 0px 20px; background-image: url(/images/reviews/mg/5.png); background-size: contain;
background-position: center;
background-repeat: no-repeat;
min-height: 250px; }


#reviewSidebar .reviewSidebarSection iframe { width: 90%; max-height:190px; margin: 20px auto; display: block; }
#reviewSidebar .reviewSidebarSection { background-color: #efeff7; margin-top: 25px; text-align: center; }
#reviewSidebar .reviewSidebarSection div { padding: 0px 10px; padding-bottom: 10px; }
#reviewSidebar .reviewSidebarSection h6 { text-align: left; background-color: #2a334f; color: white; font-size: 1.7em; padding: 15px; }
#reviewSidebar .reviewSidebarSection .btn-mac { display: block; margin: 20px auto; }
#reviewSidebar .reviewSidebarSection h4, #reviewSidebar .reviewSidebarSection .display-4 { font-size: 1.7em; font-weight: bold; display: block; }
#reviewSidebar .reviewSidebarSection h4 strong, #reviewSidebar .reviewSidebarSection .display-4 strong { font-size: 1.8em; }
#reviewSidebar .reviewSidebarSection ul { padding-left: 0px; margin-bottom: 40px; }
#reviewSidebar .reviewSidebarSection ul li { list-style: none; text-align: left; }
#reviewSidebar .reviewSidebarSection ul li img { margin: 0 auto; display: block; margin-bottom: 10px; box-shadow: 0px 0px 3px 0px #ccc; }
#reviewSidebar .reviewSidebarSection ul li p { padding: 0px 20px; }

#reviewSidebar .reviewSidebarSection.reviewSidebarContentList ul { padding: 0px 20px; }
#reviewSidebar .reviewSidebarSection.reviewSidebarContentList ul li { font-size: 16px; padding-bottom: 15px; margin: 0px auto; margin-bottom: 10px; border-bottom: 1px dashed gray; }
#reviewSidebar .reviewSidebarSection.reviewSidebarContentList ul li:last-of-type { border-bottom: 0px transparent; }
#reviewSidebar .reviewSidebarSection.reviewSidebarContentList ul li .col-md-6 { padding: 0px; }
#reviewSidebar .reviewSidebarSection.reviewSidebarContentList a.btn-mac { margin: 10px 0px 0px 0px; }
#reviewSidebar .reviewSidebarSection.reviewSidebarContentList a.btn-mac:hover { color: white; text-decoration: none; }
#reviewSidebar .reviewSidebarSection.reviewSidebarContentList a:not(.btn-mac):not(.sidebar-title-link) { color: #eb343b; text-decoration: underline; }
#reviewSidebar .reviewSidebarSection.reviewSidebarContentList a.sidebar-title-link { color: inherit; }
#reviewSidebar .reviewSidebarSection.reviewSidebarContentList span:not(.text-muted) { color: #eb343b; font-weight: bold; }

#reviewSidebar #reviewSidebarFacts ul li { border:0px; list-style:disc; text-align: left; border-bottom:; }

#review-reviews #review_holder { display: inline-block; margin-bottom: 20px; }
#review-reviews #review_holder h3 { margin-top: 10px; display: inline; }
#review-reviews #testimonials blockquote { width:100%; display: inline-block; background-color: #efeff7; padding: 0px; padding-top: 15px; border:1px solid #d2d7e0; }
#review-reviews #testimonials blockquote h3 { margin: 0px auto; }
#review-reviews #testimonials blockquote p { margin-bottom: 10px; }
#review-reviews #testimonials blockquote .col-md-12:not(.review-footer) { padding: 10px 25px 0px 25px; }
#review-reviews #testimonials blockquote .review-footer { background-color: #e4e4f1; border:1px solid #d2d7e0; margin-top: 20px; }
#review-reviews #testimonials blockquote .review-footer p { margin: 10px 0px; }
#review-reviews #testimonials blockquote .review-footer a { color: #2a334f; cursor: pointer; font-weight: bold; }
.main #review-reviews input, .main #review-reviews textarea { width: 100%; margin: 10px auto; }

#reviewSidebar .reviewSidebarSection.standaloneCTA {
    background: #004ac6; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#004ac6, #0d2256); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#004ac6, #0d2256); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#004ac6, #0d2256); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#004ac6, #0d2256); /* Standard syntax */
    color: white;
    padding: 15px 25px;
}

#mainReviews { 
  margin-bottom: 0px; 
}
#mainReviews .col-md-2 { 
  padding: 5px;
}
#mainReviews .col-md-2:hover > a.visit_link { 
  display: inline-block; 
}
#mainReviews .col-md-2:hover > a.numlink-change { 
  background-color: #2a334f; 
  color: white; 
}
#mainReviews .col-md-10 { 
  padding:0px; 
  max-width:977px; 
  margin-left:22px; 
}

#mainReviews a.numlink { 
  display: inline-block; 
  text-align: center; 
  width: 100%; 
  padding: 5px; 
  background-color: #e6e9ee; 
  color: gray; 
  font-size: 16px; 
  font-weight: 600; 
}
#mainReviews a.numlink2 { 
  display: inline-block; 
  text-align: center; 
  width: 100%; 
  padding: 5px; 
  background-color: #e6e9ee; 
  color: gray; 
  font-size: 12px; 
  font-weight: 600; 
  border: 1px solid #ddd; 
  border-top: none; 
  border-radius: 0px 0px 5px 5px; 
}
#mainReviews a.numlinkfeat { 
  display: inline-block; 
  text-align: center; 
  width: 100%; 
  padding: 5px; 
  background-color: #155fd2; 
  color: white; 
  font-size: 12px; 
  font-weight: 600; 
  border: 1px solid #ddd; 
  border-top: none; 
  border-radius: 0px 0px 5px 5px; 
}
#mainReviews a:nth-of-type(1) {  
  display: none; 
  text-align: center; 
  width: 100%; 
  padding: 5px;
}
#mainReviews a.visit_link { 
  display: none; 
  text-align: center; 
  width: 100%; 
  padding: 5px; 
  background-color: #eb343b; 
  color: white; 
  margin-top: 5px; 
  border-radius: 3px; 
  text-transform: uppercase; 
  font-size: 15px; 
  font-weight: bold;
}
#mainReviews .editors_pick { 
  position: absolute; 
  margin-top: -30px; 
  background-color: #fbd237; 
  width: 93.5%; 
  text-align: center; 
  padding: 5px; 
  border-radius: 3px 3px 0 0; 
  text-transform: uppercase; 
  font-weight: bold; 
}
#mainReviews .selected h4 { 
  color: #0e59d1; 
}
#mainReviews .imageHolder { 
  width: 100%; 
  min-height: 100px; 
  background-color: white; 
  background-position:center; 
  padding-top:15px; 
  border: 1px solid #ddd; 
  border-bottom: none; 
  border-radius: 5px 5px 0px 0px; 
}
#mainReviews .imageHolder div { 
  margin: 0px auto; 
  display: block; 
  height: 60px; 
  background-position:center; 
  background-size: contain; 
  background-repeat: no-repeat; 
}

#mainReviews .imageHolder-Small div {
  background-size: 85%; 
}

#mainReviews .imageHolder h3, #mainReviews .imageHolder .display-3 { 
  font-size:12px; 
  text-align: center;
  display: block;
}
#mainReviews .imageHolder h4, #mainReviews .imageHolder .display-4 { 
  text-align: center; 
  color: black; 
  margin-top: 5px; 
  font-size: 17px; 
  padding-bottom: 10px; 
  margin-bottom: 0px; 
  display: block;
}

#mainReviews h2, #mainReviews .display-2 { text-align:center; margin: 25px 0px; font-size: 28px; font-weight: bold; text-transform:none; color: black; display: block; }
#mainReviews h3:hover, #mainReviews .display-3:hover {
  color: black;
}
#mainReviews a {
  color: black;
}
#mainReviews a:hover {
  text-decoration: none;
}

/* animations */
.upvote-plus-one {
  opacity: 0;
  margin-left: 15px;
}
.upvote-plus-one.toggled {
  animation: fadeInThenOut 1.5s ease-in-out;
}

@keyframes fadeInThenOut {
  0%, 100% { opacity: 0 }
  40%,70% { opacity: 1 }
}